EditPerl Client

Source

You can get it from GitHub. If you don't use git, then just press Download ZIP button.

Dependencies

Current requirements:

  1. Perl version >= 5.10.1
  2. Hook::LexWrap (required by repeat.pl)
  3. Device::SerialPort unless you are using Bluetooth natively (for example, on Android)

Installation



To save this page you must answer this question:

Type "ProgArm" here: